<?xml version="1.0" encoding="Windows-1251"?>
<EffectsTree>
	<Simple>
		<color Value="green"/>
		<bActive Value="true"/>
		<sCaption Value="NonHumanVoice"/>
		<sDllPath Value="Effects\NHV.dll"/>
		<Preset>
			<Depth Value="45"/>
			<Collection Value="0"/>
		</Preset>
	</Simple>
</EffectsTree>
